.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-2.432000px;}
.ls13{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.030800px;}
.ls3{letter-spacing:-0.017600px;}
.lsd{letter-spacing:-0.016000px;}
.ls6{letter-spacing:-0.013200px;}
.ls12{letter-spacing:-0.012800px;}
.ls10{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008800px;}
.lsb{letter-spacing:-0.006400px;}
.ls2{letter-spacing:-0.004400px;}
.ls14{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003200px;}
.ls9{letter-spacing:0.006400px;}
.ls8{letter-spacing:0.008800px;}
.lsa{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.012800px;}
.lsc{letter-spacing:0.016000px;}
.ls0{letter-spacing:0.028800px;}
.ls7{letter-spacing:0.035200px;}
.ls11{letter-spacing:0.038400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-8.888000px;}
.ws23{word-spacing:-8.280000px;}
.ws12{word-spacing:-2.538800px;}
.ws21{word-spacing:-1.632400px;}
.ws8{word-spacing:-1.540000px;}
.ws28{word-spacing:-1.280000px;}
.ws2d{word-spacing:-1.152000px;}
.ws30{word-spacing:-1.142400px;}
.ws31{word-spacing:-1.139200px;}
.ws4{word-spacing:-0.787600px;}
.ws2{word-spacing:-0.717200px;}
.ws33{word-spacing:-0.667200px;}
.ws13{word-spacing:-0.510400px;}
.ws2e{word-spacing:-0.038400px;}
.ws0{word-spacing:-0.028800px;}
.ws29{word-spacing:-0.016000px;}
.ws25{word-spacing:-0.009600px;}
.ws2b{word-spacing:-0.003200px;}
.ws1{word-spacing:0.000000px;}
.ws32{word-spacing:0.003200px;}
.ws22{word-spacing:0.004400px;}
.ws27{word-spacing:0.006400px;}
.ws2c{word-spacing:0.009600px;}
.ws2f{word-spacing:0.012800px;}
.ws19{word-spacing:0.013200px;}
.ws2a{word-spacing:0.016000px;}
.ws7{word-spacing:0.017600px;}
.wsd{word-spacing:0.030800px;}
.ws5{word-spacing:0.110000px;}
.ws17{word-spacing:0.616000px;}
.ws18{word-spacing:1.188000px;}
.ws11{word-spacing:2.178000px;}
.ws26{word-spacing:2.320000px;}
.wsf{word-spacing:2.358400px;}
.ws10{word-spacing:2.464000px;}
.ws6{word-spacing:2.591600px;}
.wsc{word-spacing:2.622400px;}
.ws24{word-spacing:2.900000px;}
.ws15{word-spacing:3.647600px;}
.ws16{word-spacing:3.828000px;}
.wsa{word-spacing:3.841200px;}
.wsb{word-spacing:3.850000px;}
.ws9{word-spacing:4.254800px;}
.ws3{word-spacing:5.218400px;}
.ws1f{word-spacing:6.146800px;}
.ws20{word-spacing:6.476800px;}
.ws14{word-spacing:17.771600px;}
.ws1e{word-spacing:18.097200px;}
.ws1a{word-spacing:21.309200px;}
.ws1b{word-spacing:22.352000px;}
.ws1d{word-spacing:29.295200px;}
.ws1c{word-spacing:29.304000px;}
._8{margin-left:-30.978800px;}
._9{margin-left:-27.426800px;}
._a{margin-left:-16.067200px;}
._5{margin-left:-11.353600px;}
._d{margin-left:-8.956800px;}
._1f{margin-left:-5.966400px;}
._2{margin-left:-4.388000px;}
._6{margin-left:-3.344000px;}
._0{margin-left:-2.184000px;}
._3{margin-left:-1.164400px;}
._4{width:1.100000px;}
._1{width:2.184000px;}
._7{width:3.464400px;}
._19{width:553.918000px;}
._1d{width:587.091200px;}
._c{width:596.494400px;}
._1e{width:603.384000px;}
._1c{width:644.092000px;}
._1a{width:702.128000px;}
._b{width:823.379200px;}
._11{width:991.711600px;}
._14{width:1113.232000px;}
._f{width:1123.312000px;}
._1b{width:1146.223600px;}
._10{width:1149.192000px;}
._e{width:1154.328000px;}
._12{width:1171.715200px;}
._13{width:1190.944000px;}
._17{width:1204.534400px;}
._15{width:1290.704000px;}
._18{width:1342.128000px;}
._16{width:1369.168000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(0,2,10);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:13.992000px;}
.fs5{font-size:18.656000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y5e{bottom:19.398052px;}
.y0{bottom:28.898693px;}
.y5d{bottom:49.390209px;}
.y17{bottom:51.976408px;}
.y5c{bottom:64.386288px;}
.y1e{bottom:65.255435px;}
.y16{bottom:72.283285px;}
.y5b{bottom:79.382366px;}
.y15{bottom:92.590162px;}
.y1d{bottom:92.591880px;}
.y1f{bottom:97.630719px;}
.y14{bottom:112.897039px;}
.y1c{bottom:112.898758px;}
.y13{bottom:140.233484px;}
.y1b{bottom:140.235203px;}
.y5a{bottom:155.894233px;}
.y12{bottom:160.540361px;}
.y1a{bottom:160.542080px;}
.y59{bottom:168.390652px;}
.y11{bottom:180.847239px;}
.y19{bottom:180.848957px;}
.y58{bottom:180.887072px;}
.y57{bottom:193.383492px;}
.y10{bottom:201.154116px;}
.y18{bottom:201.155834px;}
.y56{bottom:205.879911px;}
.y55{bottom:218.376331px;}
.yf{bottom:228.490561px;}
.y54{bottom:230.872750px;}
.y53{bottom:243.369170px;}
.y51{bottom:243.369482px;}
.y52{bottom:246.490229px;}
.y50{bottom:255.865902px;}
.ye{bottom:270.635321px;}
.y4d{bottom:282.459885px;}
.y4f{bottom:282.460666px;}
.y4e{bottom:286.621922px;}
.yd{bottom:290.942198px;}
.y4c{bottom:305.891258px;}
.yc{bottom:311.249075px;}
.y4b{bottom:329.322630px;}
.yb{bottom:331.555952px;}
.ya{bottom:351.862829px;}
.y4a{bottom:352.754003px;}
.y49{bottom:376.185375px;}
.y9{bottom:379.199275px;}
.y8{bottom:399.506152px;}
.y48{bottom:399.616748px;}
.y7{bottom:419.813029px;}
.y47{bottom:424.922630px;}
.y46{bottom:439.918708px;}
.y6{bottom:440.119906px;}
.y45{bottom:441.793218px;}
.y5{bottom:460.426783px;}
.y44{bottom:467.099101px;}
.y4{bottom:480.733660px;}
.y43{bottom:482.095179px;}
.y42{bottom:483.969689px;}
.y41{bottom:507.401061px;}
.y40{bottom:530.832434px;}
.y3f{bottom:554.263807px;}
.y3e{bottom:577.695179px;}
.y3d{bottom:601.126552px;}
.y3c{bottom:624.557924px;}
.y3b{bottom:647.989297px;}
.y3a{bottom:671.420669px;}
.y39{bottom:694.852042px;}
.y38{bottom:718.377140px;}
.y37{bottom:718.470865px;}
.y36{bottom:741.902238px;}
.y35{bottom:765.333610px;}
.y34{bottom:788.764983px;}
.y33{bottom:812.196356px;}
.y32{bottom:837.096094px;}
.y31{bottom:838.564460px;}
.y30{bottom:863.462949px;}
.y2f{bottom:864.931315px;}
.y2e{bottom:889.829804px;}
.y2d{bottom:891.298170px;}
.y2c{bottom:914.729542px;}
.y2b{bottom:938.160915px;}
.y2a{bottom:961.592288px;}
.y29{bottom:985.023660px;}
.y28{bottom:1010.329542px;}
.y27{bottom:1025.325621px;}
.y26{bottom:1027.200131px;}
.y25{bottom:1050.631503px;}
.y24{bottom:1074.062876px;}
.y23{bottom:1100.962092px;}
.y22{bottom:1131.109520px;}
.y3{bottom:1132.359193px;}
.y21{bottom:1156.103922px;}
.y2{bottom:1157.353595px;}
.y20{bottom:1181.097386px;}
.y1{bottom:1182.347059px;}
.ha{height:13.334376px;}
.h8{height:13.450976px;}
.h9{height:22.872000px;}
.h7{height:23.072000px;}
.h6{height:28.840000px;}
.h4{height:31.724000px;}
.h3{height:40.376000px;}
.h2{height:51.912000px;}
.h5{height:1110.647059px;}
.h1{height:1180.160131px;}
.h0{height:1237.176471px;}
.w1{width:898.202614px;}
.w2{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.898693px;}
.x16{left:45.238170px;}
.x6{left:52.267582px;}
.x4{left:80.978824px;}
.x17{left:149.073048px;}
.x14{left:150.715743px;}
.x18{left:153.099182px;}
.x11{left:365.410693px;}
.xd{left:371.820267px;}
.x10{left:373.019953px;}
.xc{left:376.225365px;}
.x8{left:405.049077px;}
.x7{left:428.929082px;}
.x15{left:486.130686px;}
.x5{left:488.685175px;}
.xa{left:595.987895px;}
.xb{left:601.292758px;}
.x2{left:669.243739px;}
.x13{left:674.011242px;}
.xf{left:676.679294px;}
.x12{left:679.221129px;}
.xe{left:682.426541px;}
.x9{left:708.044842px;}
.x3{left:735.658558px;}
.x1{left:772.635451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.075849pt;}
.ls13{letter-spacing:-0.682845pt;}
.ls5{letter-spacing:-0.026290pt;}
.ls3{letter-spacing:-0.015023pt;}
.lsd{letter-spacing:-0.013657pt;}
.ls6{letter-spacing:-0.011267pt;}
.ls12{letter-spacing:-0.010926pt;}
.ls10{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.007511pt;}
.lsb{letter-spacing:-0.005463pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls14{letter-spacing:-0.002731pt;}
.ls1{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.002731pt;}
.ls9{letter-spacing:0.005463pt;}
.ls8{letter-spacing:0.007511pt;}
.lsa{letter-spacing:0.008194pt;}
.ls15{letter-spacing:0.010926pt;}
.lsc{letter-spacing:0.013657pt;}
.ls0{letter-spacing:0.024582pt;}
.ls7{letter-spacing:0.030045pt;}
.ls11{letter-spacing:0.032777pt;}
.wse{word-spacing:-7.586410pt;}
.ws23{word-spacing:-7.067448pt;}
.ws12{word-spacing:-2.167009pt;}
.ws21{word-spacing:-1.393346pt;}
.ws8{word-spacing:-1.314477pt;}
.ws28{word-spacing:-1.092552pt;}
.ws2d{word-spacing:-0.983297pt;}
.ws30{word-spacing:-0.975103pt;}
.ws31{word-spacing:-0.972372pt;}
.ws4{word-spacing:-0.672261pt;}
.ws2{word-spacing:-0.612171pt;}
.ws33{word-spacing:-0.569493pt;}
.ws13{word-spacing:-0.435655pt;}
.ws2e{word-spacing:-0.032777pt;}
.ws0{word-spacing:-0.024582pt;}
.ws29{word-spacing:-0.013657pt;}
.ws25{word-spacing:-0.008194pt;}
.ws2b{word-spacing:-0.002731pt;}
.ws1{word-spacing:0.000000pt;}
.ws32{word-spacing:0.002731pt;}
.ws22{word-spacing:0.003756pt;}
.ws27{word-spacing:0.005463pt;}
.ws2c{word-spacing:0.008194pt;}
.ws2f{word-spacing:0.010926pt;}
.ws19{word-spacing:0.011267pt;}
.ws2a{word-spacing:0.013657pt;}
.ws7{word-spacing:0.015023pt;}
.wsd{word-spacing:0.026290pt;}
.ws5{word-spacing:0.093891pt;}
.ws17{word-spacing:0.525791pt;}
.ws18{word-spacing:1.014025pt;}
.ws11{word-spacing:1.859046pt;}
.ws26{word-spacing:1.980251pt;}
.wsf{word-spacing:2.013028pt;}
.ws10{word-spacing:2.103163pt;}
.ws6{word-spacing:2.212077pt;}
.wsc{word-spacing:2.238367pt;}
.ws24{word-spacing:2.475314pt;}
.ws15{word-spacing:3.113433pt;}
.ws16{word-spacing:3.267414pt;}
.wsa{word-spacing:3.278681pt;}
.wsb{word-spacing:3.286192pt;}
.ws9{word-spacing:3.631712pt;}
.ws3{word-spacing:4.454199pt;}
.ws1f{word-spacing:5.246641pt;}
.ws20{word-spacing:5.528315pt;}
.ws14{word-spacing:15.169064pt;}
.ws1e{word-spacing:15.446982pt;}
.ws1a{word-spacing:18.188606pt;}
.ws1b{word-spacing:19.078695pt;}
.ws1d{word-spacing:25.005108pt;}
.ws1c{word-spacing:25.012619pt;}
._8{margin-left:-26.442156pt;}
._9{margin-left:-23.410323pt;}
._a{margin-left:-13.714263pt;}
._5{margin-left:-9.690939pt;}
._d{margin-left:-7.645135pt;}
._1f{margin-left:-5.092659pt;}
._2{margin-left:-3.745406pt;}
._6{margin-left:-2.854293pt;}
._0{margin-left:-1.864167pt;}
._3{margin-left:-0.993881pt;}
._4{width:0.938912pt;}
._1{width:1.864167pt;}
._7{width:2.957061pt;}
._19{width:472.800301pt;}
._1d{width:501.115501pt;}
._c{width:509.141664pt;}
._1e{width:515.022326pt;}
._1c{width:549.768904pt;}
._1a{width:599.305908pt;}
._b{width:702.800656pt;}
._11{width:846.481868pt;}
._14{width:950.206393pt;}
._f{width:958.810243pt;}
._1b{width:978.366587pt;}
._10{width:980.900285pt;}
._e{width:985.284151pt;}
._12{width:1000.125108pt;}
._13{width:1016.537975pt;}
._17{width:1028.138149pt;}
._15{width:1101.688770pt;}
._18{width:1145.582059pt;}
._16{width:1168.662226pt;}
.fs7{font-size:11.942962pt;}
.fs5{font-size:15.923950pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y5e{bottom:16.557333pt;}
.y0{bottom:24.666667pt;}
.y5d{bottom:42.157333pt;}
.y17{bottom:44.364800pt;}
.y5c{bottom:54.957333pt;}
.y1e{bottom:55.699200pt;}
.y16{bottom:61.697867pt;}
.y5b{bottom:67.757333pt;}
.y15{bottom:79.030933pt;}
.y1d{bottom:79.032400pt;}
.y1f{bottom:83.333333pt;}
.y14{bottom:96.364000pt;}
.y1c{bottom:96.365467pt;}
.y13{bottom:119.697200pt;}
.y1b{bottom:119.698667pt;}
.y5a{bottom:133.064533pt;}
.y12{bottom:137.030267pt;}
.y1a{bottom:137.031733pt;}
.y59{bottom:143.730933pt;}
.y11{bottom:154.363333pt;}
.y19{bottom:154.364800pt;}
.y58{bottom:154.397333pt;}
.y57{bottom:165.063733pt;}
.y10{bottom:171.696400pt;}
.y18{bottom:171.697867pt;}
.y56{bottom:175.730133pt;}
.y55{bottom:186.396533pt;}
.yf{bottom:195.029600pt;}
.y54{bottom:197.062933pt;}
.y53{bottom:207.729333pt;}
.y51{bottom:207.729600pt;}
.y52{bottom:210.393333pt;}
.y50{bottom:218.396000pt;}
.ye{bottom:231.002533pt;}
.y4d{bottom:241.095467pt;}
.y4f{bottom:241.096133pt;}
.y4e{bottom:244.648000pt;}
.yd{bottom:248.335600pt;}
.y4c{bottom:261.095467pt;}
.yc{bottom:265.668667pt;}
.y4b{bottom:281.095467pt;}
.yb{bottom:283.001733pt;}
.ya{bottom:300.334800pt;}
.y4a{bottom:301.095467pt;}
.y49{bottom:321.095467pt;}
.y9{bottom:323.668000pt;}
.y8{bottom:341.001067pt;}
.y48{bottom:341.095467pt;}
.y7{bottom:358.334133pt;}
.y47{bottom:362.695467pt;}
.y46{bottom:375.495467pt;}
.y6{bottom:375.667200pt;}
.y45{bottom:377.095467pt;}
.y5{bottom:393.000267pt;}
.y44{bottom:398.695467pt;}
.y4{bottom:410.333333pt;}
.y43{bottom:411.495467pt;}
.y42{bottom:413.095467pt;}
.y41{bottom:433.095467pt;}
.y40{bottom:453.095467pt;}
.y3f{bottom:473.095467pt;}
.y3e{bottom:493.095467pt;}
.y3d{bottom:513.095467pt;}
.y3c{bottom:533.095467pt;}
.y3b{bottom:553.095467pt;}
.y3a{bottom:573.095467pt;}
.y39{bottom:593.095467pt;}
.y38{bottom:613.175467pt;}
.y37{bottom:613.255467pt;}
.y36{bottom:633.255467pt;}
.y35{bottom:653.255467pt;}
.y34{bottom:673.255467pt;}
.y33{bottom:693.255467pt;}
.y32{bottom:714.508800pt;}
.y31{bottom:715.762133pt;}
.y30{bottom:737.014400pt;}
.y2f{bottom:738.267733pt;}
.y2e{bottom:759.520000pt;}
.y2d{bottom:760.773333pt;}
.y2c{bottom:780.773333pt;}
.y2b{bottom:800.773333pt;}
.y2a{bottom:820.773333pt;}
.y29{bottom:840.773333pt;}
.y28{bottom:862.373333pt;}
.y27{bottom:875.173333pt;}
.y26{bottom:876.773333pt;}
.y25{bottom:896.773333pt;}
.y24{bottom:916.773333pt;}
.y23{bottom:939.733333pt;}
.y22{bottom:965.465867pt;}
.y3{bottom:966.532533pt;}
.y21{bottom:986.800000pt;}
.y2{bottom:987.866667pt;}
.y20{bottom:1008.133333pt;}
.y1{bottom:1009.200000pt;}
.ha{height:11.381643pt;}
.h8{height:11.481168pt;}
.h9{height:19.522544pt;}
.h7{height:19.693255pt;}
.h6{height:24.616569pt;}
.h4{height:27.078226pt;}
.h3{height:34.463197pt;}
.h2{height:44.309824pt;}
.h5{height:948.000000pt;}
.h1{height:1007.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:766.666667pt;}
.w2{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.666667pt;}
.x16{left:38.613333pt;}
.x6{left:44.613333pt;}
.x4{left:69.120000pt;}
.x17{left:127.242267pt;}
.x14{left:128.644400pt;}
.x18{left:130.678800pt;}
.x11{left:311.898667pt;}
.xd{left:317.369600pt;}
.x10{left:318.393600pt;}
.xc{left:321.129600pt;}
.x8{left:345.732267pt;}
.x7{left:366.115200pt;}
.x15{left:414.940000pt;}
.x5{left:417.120400pt;}
.xa{left:508.709333pt;}
.xb{left:513.237333pt;}
.x2{left:571.237333pt;}
.x13{left:575.306667pt;}
.xf{left:577.584000pt;}
.x12{left:579.753600pt;}
.xe{left:582.489600pt;}
.x9{left:604.356267pt;}
.x3{left:627.926133pt;}
.x1{left:659.488000pt;}
}
